<?xml version="1.0" encoding="ISO-8859-1" standalone="yes"?>
<strings>
  <string id="31001">Opzioni Schermata Principale</string>
  <string id="31002">Opzioni Media</string>
  <string id="31003">Menu delle Opzioni</string>
  <string id="31004">Altre Opzioni</string>
  <string id="31005">-</string>
  <string id="31006">-</string>
  <string id="31007">Abilita Sfondo Personalizzato</string>
  <string id="31008">Resetta Sfondo Personalizzato</string>
  <string id="31009">Abilita Cartella Sfondo Personalizzato</string>
  <string id="31010">Resetta Cartella Sfondo Personalizzato</string>
  <string id="31011">Abilita Ora e Data</string>
  <string id="31012">Abilita Informazioni Sul Meteo</string>
  <string id="31013">Abilita i Feeds RSS</string>
  <string id="31014">Abilita Statistiche sulla CPU e la Memoria</string>
  <string id="31015">Resetta le Impostazioni della Skin</string>
  <string id="31016">-</string>
  <string id="31017">-</string>
  <string id="31018">-</string>
  <string id="31019">-</string>

  <string id="31020">Abilita Visualizzazioni sullo Sfondo</string>
  <string id="31021">Abilita Copertine dei Media</string>
  <string id="31022">Abilita Cover Rotanti</string>
  <string id="31023">Abilita "In Riproduzione" dopo 30 Secondi di Inattivitą</string>
  <string id="31024">Abilita Informazioni dei Media nelle Wraplists</string>
  <string id="31025">Abilita Video sullo Sfondo</string>
  <string id="31026">-</string>
  <string id="31027">-</string>
  <string id="31028">-</string>
  <string id="31029">-</string>

  <string id="31030">Abilita Indicazioni sul tempo</string>
  <string id="31031">Abilita Titoli sulle Finestre</string>
  <string id="31032">Abilita Barre di Scorrimento</string>
  <string id="31033">Abilita Pannello sullo Sfondo del Menu</string>
  <string id="31034">Mostra Frecce nel menu di Spegnimento</string>
  <string id="31035">-</string>
  <string id="31036">-</string>
  <string id="31037">-</string>
  <string id="31038">-</string>
  <string id="31039">-</string>

  <string id="31040">Usa Transizione Zoom delle Finestre</string>
  <string id="31041">Usa Transizione Girevole delle Finestre</string>
  <string id="31042">Abilita Animazioni della Skin</string>
  <string id="31043">Abilita Animazioni dello Sfondo</string>
  <string id="31044">-</string>
  <string id="31045">-</string>

  <string id="31050">Impostazioni della Skin</string>
</strings>
